# Function getSettingNameWithKey

- getSettingNameWithKey(config, key): any

- Retrieves the setting name associated with the specified key.

  #### Parameters

  - config: any

    The configuration object containing custom settings.

  - key: any

    The key to search for.

  #### Returns any

  The setting name associated with the specified key.

  - Defined in src/configs/inputs/configHandler.ts:68